#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamisch
AggregateMode_static = Statisch

# CardinalityEnum
CardinalityEnum_zero = Nul
CardinalityEnum_one = Een
CardinalityEnum_many = Veel

# ContextMode
ContextMode_warnWhenMissing = Waarschuwen als context ontbreekt
ContextMode_includeInQuery =  Context vereist in query
ContextMode_infoWhenMissing = Informatie als context ontbreekt

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatisch
FacetTypeEnabled_true = Waar
FacetTypeEnabled_false = Onwaar

# GenerateSQL 
GenerateSQL_asView = Alle query-items zijn aanwezig in de gegenereerde SQL
GenerateSQL_minimized = Alleen vereiste query-items zijn aanwezig in de gegenereerde SQL

# HighLevelDataType
HighLevelDataType_boolean = Booleaans
HighLevelDataType_string = Tekst
HighLevelDataType_integer = Geheel getal
HighLevelDataType_decimal = Decimaal getal
HighLevelDataType_datetime = Tijdsaanduiding
HighLevelDataType_time = Tijd
HighLevelDataType_date = Datum
HighLevelDataType_interval = Interval
HighLevelDataType_array = Valuta
HighLevelDataType_object = Binair
HighLevelDataType_period = Periode

# InstanceType
InstanceType_copy = Kopiëren
InstanceType_local = Lokaal
InstanceType_missing = Ontbrekend
InstanceType_reference = Verwijzing

# JoinFilterType
JoinFilterType_none = Geen
JoinFilterType_in = In
JoinFilterType_between = Tussen
JoinFilterType_table = Tabel

# ProParameterMode
ProParameterMode_in = Invoer
ProParameterMode_out = Uitvoer
ProParameterMode_inout = Overschrijven

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatisch
QuerySubjectUsage_bridge = Bridge
QuerySubjectUsage_summaryQuery = Samenvattende query


# RegularAggregateType
RegularAggregateType_automatic = Automatisch
RegularAggregateType_none = Geen
RegularAggregateType_average = Gemiddeld
RegularAggregateType_calculated = Aggregeren, daarna berekenen
RegularAggregateType_count = Aantal
RegularAggregateType_countDistinct = Aantal afzonderlijk
RegularAggregateType_countNonZero = Aantal niet-nul
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Gemiddeld
RegularAggregateType_maximum = Maximum
RegularAggregateType_standardDeviation = Standaardafwijking
RegularAggregateType_total = Totaal
RegularAggregateType_variance = Variantie

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Verwijderen
SetOperationDuplicates_preserve = Behouden

# SortOrder
SortOrder_ascending = Oplopend
SortOrder_descending = Aflopend

# SortOrderNullPlacement
SortOrderNullPlacement_first = Eerste
SortOrderNullPlacement_last = Laatste

# SourceCategoryType
SourceCategoryType_calculation = Berekening
SourceCategoryType_column = Kolom
SourceCategoryType_dimension/measure = Dimensie/meetwaarde
SourceCategoryType_dimension/regular = Dimensie/normaal
SourceCategoryType_folder = Map
SourceCategoryType_hierarchy/level = Hiërarchie/niveau
SourceCategoryType_hierarchy/parent-child = Hiërarchie/bovenliggend-onderliggend
SourceCategoryType_level = Niveau
SourceCategoryType_measure = Meetwaarde
SourceCategoryType_namedSet = Benoemde set
SourceCategoryType_property = Eigenschap
SourceCategoryType_table = Tabel
SourceCategoryType_variable = Variabele

# SplitColumnTreatment
SplitColumnTreatment_show = Weergeven
SplitColumnTreatment_hide = Verbergen

# SplitDisplay
SplitDisplay_inline = Inline
SplitDisplay_folder = Map

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Native
SqlLanguageType_passThrough = Pass-through

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatisch
UsageType_identifier = ID
UsageType_attribute = Kenmerk
UsageType_fact = Meetwaarde

# UseSpecType
UseSpecType_database = Database
UseSpecType_file = Bestand
UseSpecType_module = Module
UseSpecType_dataset = Gegevensset
UseSpecType_package = Pakket


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
